`<change>` | summarizes a particular change or correction made to a particular version of an electronic text which is shared between several researchers.
Attributes: |
Example |
    <change n="P2.2">
       <date>21 Dec 91</date>
        <respStmt><name>LB</name>
        <resp>ed.</resp></respStmt>
       <item>Added examples to section 3</item>
    </change>
    <change>
       <date>11 Nov 91</date>
       <respStmt><name>LB</name>
       <resp>ed.</resp></respStmt>
       <item>Deleted chapter 10</item>
    </change>
Note | Changes should be recorded in a consistent order, for example with the most recent first.
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teihdr2`
Content: |
Parents | revisionDesc
Children | date item respStmt
Declaration |
    <!ELEMENT change        - O  (date, respStmt+, item)            >
    <!ATTLIST change             %a.global                          >
See | 5.5

Back to index